@CHARSET "UTF-8";

div#pbx {
    float: right;
    width: auto;
    max-height: 50px;
    -webkit-transition: max-height .5s;
    transition: max-height .5s;
}

div#pbx iframe {
    height: 70px;
    width: 400px;
}

.pbx_popup_message {
    width: 270px;
    background: #3b3c40;
    color: white;
    border-top: 2px solid #44b0f8;
    padding-bottom: 8px;
}

.pbx_popup_message_repeated {
    width: 310px;
    height: 131px;
    border: 2px solid #0046ad;
    color: white;
}

.pbx_panel {
    margin: 0 0 0 10px;
    padding-top: 4px;
    line-height: 22px;
}

.pbx_panel span {
    vertical-align: top;
    font-size: 14px;
    font-weight: bold;
    margin: 0 8px 0 0;
}

.pbx_panel span:empty {
    display: none;
}

.pbx_panel a {
    display: inline-block;
    margin-right: 4px;
    border: 1px solid transparent;
    padding: 2px;
    margin-bottom: 4px;
    vertical-align: top;
}

.pbx_panel a:empty {
    display: none;
}

.pbx_panel .create_account > img,
.pbx_panel .create_contact > img,
.pbx_panel .create_lead > img,
.pbx_panel .create_target >img,
.pbx_panel_rep .create_account > img,
.pbx_panel_rep .create_contact > img,
.pbx_panel_rep .create_lead > img,
.pbx_panel_rep .create_target >img {
    display: none;
}

.pbx_panel .create_account:hover,
.pbx_panel .create_contact:hover,
.pbx_panel .create_lead:hover,
.pbx_panel .create_target:hover,
.pbx_panel_rep .create_account:hover,
.pbx_panel_rep .create_contact:hover,
.pbx_panel_rep .create_lead:hover,
.pbx_panel_rep .create_target:hover {
    border: 1px solid #a9c4d3;
}

.pbx_panel .create_account:before,
.pbx_panel .create_contact:before,
.pbx_panel .create_lead:before,
.pbx_panel .create_target:before,
.pbx_panel_rep .create_account:before,
.pbx_panel_rep .create_contact:before,
.pbx_panel_rep .create_lead:before,
.pbx_panel_rep .create_target:before {
    display: block;
    width: 100%;
    height: 100%;
}



.pbx_panel .create_account:before,
.pbx_panel_rep .create_account:before {
    content: url('../../pbx-create-acounts.png');
}

.pbx_panel .create_contact:before,
.pbx_panel_rep .create_contact:before{
    content: url('../../pbx-contacts-plus.png');
}

.pbx_panel .create_lead:before,
.pbx_panel_rep .create_lead:before {
    content: url('../../pbx-contact-leads.png');
}

.pbx_panel .create_target:before,
.pbx_panel_rep .create_target:before {
    content: url('../../pbx-create-target.png');
}

.pbx_panel_rep span {
    vertical-align: top;
    font-size: 14px;
    font-weight: bold;
    margin: 0 8px 0 0;
}

.pbx_panel_rep span:empty {
    display: none;
}

.pbx_panel_rep {
    padding-top: 4px;
    margin: 0 0 0 10px;
    line-height: 22px;
}

.pbx_panel_rep a {
    display: inline-block;
    margin-right: 4px;
    margin-bottom: 4px;
    border: 1px solid transparent;
    padding: 2px;
}

.pbx_panel_rep a:empty {
    display: none;
}

.pbx_cal_mes {
    width: 230px;
    min-height: 43px;
    line-height: 18px;
    color: white;
    font-weight: bold;
    font-size: 16px;
    text-align: center;
    margin: 30px 20px 0 20px;
    word-wrap: break-word;
}

.pbx_remind_later {
    height: 30px;
    cursor: pointer;
    line-height: 30px;
    font-weight: bold;
    font-size: 15px;
    text-align: center;
    text-decoration: underline;
    color: #a9c4d3;
}

.pbx_show_now {
    height: 30px;
    cursor: pointer;
    line-height: 30px;
    font-weight: bold;
    font-size: 15px;
    text-align: center;
}

.pbx_show_now a {
    color: #a9c4d3;
}

.pbx_remind_later:hover,
.pbx_show_now a:hover {
    color: #b3d0e0;
}

.pbx_btn_cli {
    height: 38px;
    cursor: pointer;
    line-height: 38px;
    color: white;
    font-weight: bold;
    font-size: 18px;
    text-align: center;
    background: #7fba00;
    margin: 5px 10px 5px 10px;
}

.pbx_btn {
    height: 38px;
    cursor: pointer;
    line-height: 38px;
    color: white;
    font-weight: bold;
    font-size: 18px;
    text-align: center;
    background: #7fba00;
    margin: 5px 10px 5px 10px;
}

.pbx_btn_rep {
    height: 38px;
    cursor: pointer;
    line-height: 38px;
    color: white;
    font-weight: bold;
    font-size: 18px;
    text-align: center;
    background: #7fba00;
    margin: 5px 10px 5px 10px;
}

.pbx_btn span:before,
.pbx_btn_rep span:before,
.pbx_btn_cli span:before {
    font: normal normal normal 14px/1 FontAwesome;
    content: "\f095";
    font-size: 20px;
    position: relative;
    top: 2px;
    margin-right: 5px;
}

.pbx_btn:hover,
.pbx_btn_rep:hover,
.pbx_btn_cli:hover {
    background: #8aca00;
}

.pbx_img_box { }

.pbx_close_message {
    width: 12px;
    height: 13px;
    margin: 0 0 0 0;
    padding: 10px 10px 0 0;
    float: right;
    cursor: pointer;
    right: 10px;
}

.pbx_close_message:before {
    display: block;
    width: 100%;
    height: 100%;
    font: normal normal normal 14px/1 FontAwesome;
    content: "\f00d";
    font-size: 16px;
    color: #c5c7d1;
}

.pbx_close_message:hover:before {
    color: white;
}

.pbx_type_message,
.pbx_type_message_new {
    text-align: left;
    font-size: 14px;
    font-weight: bold;
    font-family: sans-serif;
    margin: 5px 0 0 10px;
}

.pbx_type_message_rep {
    text-align: left;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
    font-family: sans-serif;
    margin: 5px 0 0 10px;
}

.pbx_mess_rep {
    margin: 0 0 0 10px;
    line-height: 16px;
    font-size: 14px;
    display: inline-block;
    width: 188px;
    vertical-align: top;
    color: #999999;
    font-weight: bold;
}

.pbx_popup_message .pbxCallerName {
    margin: 2px 0 2px 5px;
    line-height: 16px;
    font-size: 14px;
    display: inline-block;
    width: 170px;
    font-weight: bold;
}

.pbx_last_call {
    display: inline-block;
    margin: 0 0 0 10px;
    text-align: justify;
    line-height: 16px;
    font-size: 13px;
    color: #a9c4d3;
    text-decoration: none;
    font-weight: bold;
}

.pbx_call_link,
.pbx_last_call a {
    color: #a9c4d3 !important;
}

.pbx_call_link:hover,
.pbx_last_call a:hover {
    color: #b3d0e0 !important;
    text-decoration: underline !important;
}

.pbx_mess_new {
    line-height: 16px;
    font-size: 14px;
    width: 250px;
    color: #999999;
    font-weight: bold;
}

.pbx_buttons {
    margin: -22px 0 0 242px;
    text-align: justify;
    line-height: 16px;
    font-size: 14px;
    position: absolute;
}

.pbx_mess1 {
    margin: 0 0 0 10px;
    text-align: justify;
    line-height: 16px;
    font-size: 14px;
    width: 204px;
    vertical-align: top;
    color: #999999;
    font-weight: bold;
}

.msgConverted .mrqBox {
    display: table-cell;
    padding-right: 8px;
    width: auto;
}

.pbx_mess2 {
    text-align: justify;
    line-height: 16px;
    font-size: 14px;
    width: 100%;
    color: #999999;
    font-weight: bold;
}

.pbx_title_message {
    width: 245px;
    font-size: 18px;
    font-weight: bold;
    color: white;
    font-family: sans-serif;
    margin: 0 8px 2px 10px;
    padding: 5px 5px 0 2px;
}

.pbx_block_1 {
    margin: 0 0 0 10px;
}

.pbx_block_2 {
    margin: 0 0 0 10px;
    width: 188px;
    display: inline-block;
    vertical-align: top;
}

.msgNew .pbx_block_2,
.msgRepeated .pbx_block_2 {
    margin: 0 0 0 10px;
    width: 170px;
}

.pbx_block_1 a,
.pbx_block_2 a {
    text-decoration: none !important;
    display: inline;
}

.pbx_block_3 {
    margin: 84px 0 0 0;
}

.pbx_block_4 {
    margin: 0 0 0 10px;
    display: table;
}

.msgConverted .pbx_block_4 {
    width: 170px;
}

.pbx_block_4 > a {
    display: table-cell;
    white-space: nowrap;
}

.pbx_block_4 .pbx_mess {
    margin: -15px 8px 0 45px;
}

.pbx_block_message_new {
    color: #a9c4d3;
    text-decoration: underline;
    font-family: sans-serif;
    font-size: 13px;
    font-weight: bold;
}

.pbx_block_message_cli {
    color: #a9c4d3;
    text-decoration: underline;
    font-family: sans-serif;
    font-size: 13px;
    font-weight: bold;
    display: inline-block;
    padding-right: 5px;
    vertical-align: top;
}

.pbx_block_message_new:hover,
.pbx_block_message_cli:hover {
    color: #b3d0e0;
}

.pbx_block_message_rep1 {
    color: #a9c4d3;
    text-decoration: underline;
    font-family: sans-serif;
    font-size: 13px;
    font-weight: bold;
    display: inline;
}

.pbx_block_message_rep2 {
    color: #a9c4d3;
    text-decoration: underline;
    font-family: sans-serif;
    font-size: 13px;
    font-weight: bold;
    width: 380px;
    margin: 18px 0 0 10px;
}

.pbx_block_message_rep1:hover,
.pbx_block_message_rep2:hover,
.pbx_last_call:hover {
    color: #b3d0e0;
}

.pbx_block_3 a {
    position: absolute;
    margin: 0 0 0 5px;
    text-decoration: underline;
}

.pbx_popup_message .nodisplay {
    display: none;
}

